AnsweredAssumed Answered

Appliance Updater for RHEL 6.x

Question asked by Amanda Cagle on Jun 4, 2018
Latest reply on Jun 5, 2018 by Mekala Subramanian

Received the notification about an update for April 2018 that needs to be applied.  I'm having trouble figuring out what we should apply if we are running software bundle with RSA supplied database on RHEL 6.x.  All the RHEL references are for 5.x which is no longer supported.

 

Any guidance would be appreciated.

Thanks.

Outcomes